*{
    box-sizing: border-box;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
}
html{
    font-size: 62.5%;
}
header{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background-color: rgb(105, 118, 136);
}
header span{
    float: left;
    color: white;
    margin: 2rem 2rem 1rem 2rem;
}
header img{
    float: left;
    width: 4rem;
    margin: 0.88rem 1rem 0.3rem 54rem;
}
.donate{
    float: left;
    color: rgb(105, 118, 136);
    background-color: white;
    border-radius: 0.8rem;
    padding: 6px 15px;
    margin: 0.8rem 1rem 1rem 55rem;
}

.onesec{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background-color: rgb(105, 118, 136);
}
.onesec h1{
    float: left;
    font-size: 7rem;
    text-align: center;
    width: 100%;
    color: white;
    margin: 3rem 1rem 1rem 1rem;
}
.onesec h3{
    float: left;
    font-size: 2rem;
    text-align: center;
    width: 69%;
    color: white;
    margin: 1rem 1rem 1rem 22.3rem;

}
.onesec p{
    float: left;
    font-size: 1.7rem;
    text-align: center;
    width: 100%;
    color: white;
}
.onesec span{
    float: left;
    font-size: 1rem;
    text-align: center;
    width: 100%;
    color: black;
    font-style: italic;
    margin: 1rem 1rem 2rem 0rem;
}

.twosec{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background-color: white;
}
.twosec h2{
    float: left;
    width: 100%;
    font-size: 2.5rem;
    text-align: center;
    margin: 1rem 0rem;
}
.twosec div{
    float: left;
    width: 34%;
    font-size: 1.5rem;
    text-align: center;
    margin: 0 47.5rem;
}

.firstthree{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
    background-color: rgb(220, 223, 226);
}
.firstthree div{
    float: left;
    /*border: 1px solid black;*/
    width: 30%;
    height: 12rem;
    margin: 1% 0% 1% 34%;
    background-color: rgb(105, 118, 136);
}
.firstthree h4{
    float: left;
    text-align: center;
    width: 100%;
    font-size: 2.1rem;
    margin: 0rem;
}
.firstthree p{
    float: left;
    text-align: center;
    width: 60%;
    font-size: 1.2rem;
    margin: 1rem 14rem;
}
.firstthree h5{
    float: left;
    text-align: center;
    width: 20%;
    font-size: 2rem;
    margin: 1rem 28.4rem;
    /*border: 1px solid black;*/
}

.secondthree{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
    background-color: rgb(220, 223, 226);
}
.secondthree div{
    float: left;
    /*border: 1px solid black;*/
    width: 30%;
    height: 12rem;
    margin: 1% 0% 1% 34%;
    background-color: rgb(105, 118, 136);
}
.secondthree h4{
    float: left;
    text-align: center;
    width: 100%;
    font-size: 2.1rem;
    margin: 0rem;
}
.secondthree p{
    float: left;
    text-align: center;
    width: 60%;
    font-size: 1.2rem;
    margin: 1rem 14rem;
}
.secondthree h5{
    float: left;
    text-align: center;
    width: 20%;
    font-size: 2rem;
    margin: 1rem 28.4rem;
    /*border: 1px solid black;*/
}

.foursec{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background-color: white;
}
.foursec h2{
    float: left;
    width: 100%;
    font-size: 2.5rem;
    text-align: center;
    margin: 1rem 0rem;
}
.foursec div{
    float: left;
    width: 34%;
    font-size: 1.5rem;
    text-align: center;
    margin: 0 47.5rem;
}
.foursec h5{
    float: left;
    text-align: center;
    width: 10%;
    font-size: 2rem;
    margin: 1rem 64rem;
    /*border: 1px solid black;*/
}

.leftfooter{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
    background-color: rgb(24, 31, 41);
}
.leftfooter a{
    font-size: 3rem;
    float: left;
    text-decoration: none;
    color: white;
    margin: 1rem;
}
.fa-google:before{
    content: "\f1a0";
    margin: 0rem 0rem 0rem 0rem;
}
.site{
    float: left;
    width: 100%;
    font-size: 1.2rem;
    margin: 0rem 0rem 0rem 1rem;
    color: white;
}
.class{
    float: left;
    width: 5%;
    margin: 0rem 0rem 1rem 1rem;
    color: white;
}
.hireus{
    float: left;
    width: 50%;
    margin: 0rem;
    color: white;
}

.contribute{
    float: left;
    width: 100%;
    font-size: 1.2rem;
    margin: 0rem 0rem 0rem 1rem;
    color: white;
}
.give{
    float: left;
    width: 5%;
    margin: 0rem 0rem 1rem 1rem;
    color: white;
}
.volunteer{
    float: left;
    width: 50%;
    margin: 0rem;
    color: white;
}

.rightfooter{
    float: left;
    /*border: 1px solid black;*/
    width: 50%;
    background-color: rgb(24, 31, 41);
    text-align: right;
}
.rightfooter p{
    width: 100%;
    float: left;
    color: white;
}
.addy{
    width: 11%;
    float: left;
    color: white;
}
.aliemail{
    width: 100%;
    float: left;
    color: white;
}


/* CLEARFIX TRICK */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    }

footer{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background-color: rgb(24, 31, 41);
}
footer p{
    float: left;
    width: 50%;
    margin: 0.8rem 62.6rem 0rem 0.9rem;
    color: white;
}
footer img{
    float: left;
    width: 3%;
    margin: 0.2rem 0rem;
    color: white;
}
.hamburger{
    display: none;
}


@media screen and (max-width: 1382px) {
    .donate {
        margin: 0.8rem 1rem 1rem 29rem;
    }
    header img{
        margin: 0.88rem 1rem 0.3rem 49rem;
    }
}
@media screen and (max-width: 1072px) {
    .donate {
        margin: 0.8rem 1rem 1rem 9rem;
    }
    header img{
        margin: 0.88rem 1rem 0.3rem 19rem;
    }
    .twosec div{
        width: 100%;
        margin: 0;
    }
    .foursec div{
        width: 100%;
        margin: 0;
    }
    .foursec h5 {
        margin: 0;
        width: 100%;
    }
    footer img {
        margin: 0;
        width: 10%;
    }
    footer p {
        margin: 0;
        width: 90%;
    }
}

@media screen and (max-width: 983px) {
    .onesec h1 {
        margin: 0;
        text-align: center;
        width: 100%;
        font-size: 6rem;
    }
    .onesec h3 {
        text-align: center;
        margin: 0;
        width: 100%;
    }
}

@media screen and (max-width: 892px) {
    .firstthree p {
        margin: 0;
        width: 100%;
    }
    .secondthree p {
        margin: 0;
        width: 100%;
    }
    .firstthree h5 {
        margin: 0;
        width: 100%;
    }
    .secondthree h5 {
        margin: 0;
        width: 100%;
    }
}

@media screen and (max-width: 572px) {
    .donate {
        margin: 0.8rem 1rem 1rem -1rem
    }
    header img{
        margin: 0.88rem 1rem 0.3rem 0rem;
    }
    .hamburger{
        display: flex;
        color: white;
        margin: 4px;
    }
    header span{
        display: none;
    }
    .onesec h3{
        font-size: 2rem;
    }
    .onesec h1{
        font-size: 5rem;
    }
}